Subject: Re : Re: Re : Re: Re : Re: [EDUC]Rappel : Windows XP compte à rebours
From: [email-masked]
To: Rémi Boulle <[email-masked]>
Cc: educ <[email-masked]>
Date: Thu, 12 Dec 2013 07:20:11 +0100 (CET)
List-Id: <educ.april.org>

----- Rémi Boulle <[email-masked]> a écrit :
> On 11/12/2013 13:22, [email-masked] wrote:
> > OUI TU AMALGAMES.
> 
> Doucement Charlie...... Il est contre-productif de polémiquer avec les 
> gens qui partagent les valeurs qui nous réunissent sur la liste éduc.
> 
> En plus tu réponds à educ et aussi à Bruno et Thierry et ils sont déjà 
> sur éduc (ils risquent de recevoir le mail en double).
> :-)
> ++

Il ne s'agit pas de polémiquer mais de débattre dans le but, par delà
nos valeurs de tendre vers une analyse pour tendre vers une stratégie.

1/ Comparé à une dizaine, voire une quinzaine d'années où les 
établissements scolaires du second dégré étaient moins équipés : le libre 
est en net recul sur les OS des postes de travail élèves ; quand bien même 
resteraient ça et là des poches de résistance. 

2/ Le libre progresse là où l'informatique reste sous la tutelle de
l'EN. 

- Notamment pour ce qui concerne l'informatique de réseaux, quasiment 
tous les proxies de l'EN sont sous Amon Eole, mais pour les enseignants de base 
cela ne se voit pas. 

- La plupart des "portails" des sites de collège recommandés par les
académies sont sur des CMS libres de type SPIP, gérés soit localement
ou centralisés sur les machines des Rectorats, sans oublier les
logiciels de gestion de contenus de type Claroline et/ou Chamilo,
les systèmes intégrés de gestion de bibliothèque de type PMB qui équipent 
de nombreux CDI.

3/ Le libre régresse là où il est pris en charge par les différentes
collectivités territoriales :
- serveurs de fichiers windows + Active Directory + stations windows ;
c'est-à-dire là où les utilisateurs sont directement confrontés 
à "l'outil" informatique ; même si les applications de type
Open/Libre Office (peu utilisées en classe en dehors des profs 
de techno pour ce qui concerne les collèges, etc). sont en grand
nombre.

4/ La majorité des pratiques pédagogiques informatiques se font 
sur vidéoprojecteur pour ce qui concerne les profs, et sur
des applications web, dans le meilleur des cas open source
("libre" + proprio ->flash) et souvent proprio (notamment
pour les disciplines dites littéraires) ; ce qui ouvre 
la transition vers les tablettes et des services gérés en
mode SaaS.

5/ Quasiment toutes les ressources, excepté Wikiépdia et autres,
sont sous une licence proprio, y compris les plateformes
officielles de l'EN (http://www.academie-en-ligne.fr/default.aspx) et/ou 
les sites recommandés par l'EN (http://www.onisep.fr/Espace-pedagogique) 
Autant dire que la quasi majorité des profs des France qui
utilisent "l'outil numérique" en classe transgressent la loi
DADVSI. Certains sites, dans les conditions d'utilisation, n'hésitent
pas à rappeler explicitement la loi : 3 ans de prison et 300 000 Euros
d'amende pour tout usage hors du cercle de famille et/ou
non strictement privé.

6/ Maintenance des postes de travail et informatique de réseaux.
Souvent à charge d'enseignants dotés d'une décharge horaire
(en Seine Saint-Denis je disposais de 9 heures de décharge),
il y a une dizaine/quinzaine d'années, elle est désormais dans beaucoup 
d'Académies confiée aux collectivités territoriales.

Lors de la gouvernance de ces dernières années, basée sur les suppressions
de postes, le non remplacement d'un fonctionnaire partant à la retraite
sur deux, l'obligation de gérer dans la DGH pour les chefs d'établissements
un volant d'HSA, les premiers à en avoir fait les frais sont 
les enseignants déchargés et/ou semi-déchargés sur la partie informatique.
On assiste donc un peu partout à un transfert vers les collectivités
territoriales avec des créations ci et là, de postes de techniciens
territoriaux.
On ne reviendra pas en arrière. C'est une tendance générale qui 
accroît les désiquilibres territoriaux d'un département à l'autre,
d'une région à l'autre.
L'informatique est partout la première sacrifiée.
C'est pourquoi je considère qu'il ne sert à rien de "taper" sur
les techniciens. Nous devons au contraire militer pour que 
les prescriptions restent sous la tutelle de l'EN, en respect
de la directive Ayrault et de la loi sur la refondation de
l'école qui recommande les logiciels libres.
Nous devons militer pour que les techniciens soient dotés d'une
solide culture de réseaux (notamment en matière de logiciels
libres) ; pour que la fin de Windows XP s'ouvre sur des stations
sous GNU/Linux.

7/ La France manque d'informaticiens, de techniciens informatiques.
Les horaires d'enseignement dans les filières technologiques
informatiques (BTS) diminuent. L'idéologie du numérisme, le tout
apprendre AVEC le numérisme, le développement de l'externalisation
de l'informatique de service public, notamment par le clown
en mode SaaS comme en témoignent les appels à projets des 
cahiers des charges des investissements d'avenir, contribuent
à une perte globale et généralisée de notre souveraineté 
informatique.

8/ Promouvoir le libre à l'école et/ou les seuls usages (ce qui
ne signifie pas négliger les usages) ne peut conduire que sur
une impasse si l'éducation ne s'empare pas des savoirs informatiques.
Ce qui implique que l'enseignement de l'informatique, que ce 
soit en tant que science, que technologies, qu'usages raisonnés
des logiciels doit être impérativement l'une de nos priorités.

Les conflits occasionnels qui peuvent se produire ci et là avec
des techniciens sont occasionnés par un manque de connaissances
informatiques, notamment en matière d'informatique libre.

La formation doit être également l'une de nos priorités.

Charlie
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ